/*     75025 : 타이틀 텍스트      */
.title__75025__ {font-size:0}
.title__75025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__75025__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__75025__.style_top p {padding-top:10px}
.title__75025__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__75025__.style_right p {padding-right:14px}
.title__75025__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__75025__.style_bottom p {padding-bottom:12px}
.title__75025__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__75025__.style_left p {padding-left:14px}
.title__75025__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__75025__.style_circle1 p {padding-left:18px}
.title__75025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75025__.style_circle2 p {padding-left:18px}
.title__75025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75025__ p {font-size:36px}
	.title__75025__.style_top p:before {width:36px}
	.title__75025__.style_right p:before {height:36px}
	.title__75025__.style_bottom p:before {width:36px}
	.title__75025__.style_left p:before {height:36px}
}

/*     75026 : 장문 텍스트      */
.textarea__75026__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__75026__ p {font-size:18px;line-height:1.7em;}
}

/*     75027 : 이미지      */
.img__75027__ {max-width:100%}
.img__75027__ * {box-sizing:border-box}
.img__75027__ a {display:block;vertical-align:top}
.img__75027__ img {width:px;vertical-align:top}

/*     75042 : 공백      */
.solid_line__75042__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75042__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75042__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75042__ {height:30px;}
}

/*     75033 : 공백      */
.solid_line__75033__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75033__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75033__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75033__ {height:30px;}
}



/*     75034 : 타이틀 텍스트      */
.title__75034__ {font-size:0}
.title__75034__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__75034__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__75034__.style_top p {padding-top:10px}
.title__75034__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__75034__.style_right p {padding-right:14px}
.title__75034__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__75034__.style_bottom p {padding-bottom:12px}
.title__75034__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__75034__.style_left p {padding-left:14px}
.title__75034__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__75034__.style_circle1 p {padding-left:18px}
.title__75034__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75034__.style_circle2 p {padding-left:18px}
.title__75034__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75034__ p {font-size:34px}
	.title__75034__.style_top p:before {width:34px}
	.title__75034__.style_right p:before {height:34px}
	.title__75034__.style_bottom p:before {width:34px}
	.title__75034__.style_left p:before {height:34px}
}

/*     75035 : 공백      */
.solid_line__75035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__75035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75035__ {height:5px;}
}

/*     75036 : 이미지      */
.img__75036__ {max-width:100%}
.img__75036__ * {box-sizing:border-box}
.img__75036__ a {display:block;vertical-align:top}
.img__75036__ img {width:px;vertical-align:top}

/*     75037 : 공백      */
.solid_line__75037__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75037__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75037__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75037__ {height:30px;}
}

/*     75038 : 타이틀 텍스트      */
.title__75038__ {font-size:0; }
.title__75038__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__75038__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__75038__.style_left p:before {left:0;}
.title__75038__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__75038__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__75038__ p {padding-top:22px; font-size:26px;}
	.title__75038__ p:before {width:50px; height:6px;}
}


/*     75039 : 텍스트 리스트      */
.text_list__75039__ {margin:0 -5px; padding:0;}
.text_list__75039__:after {content:''; display:block; clear:both;}
.text_list__75039__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__75039__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#7fa584; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__75039__ li.even_color > span {background:#376345;}

@media all and (min-width:768px){
	.text_list__75039__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__75039__ {margin:0 -10px;}
	.text_list__75039__ li {padding:0 10px 20px;}
	.text_list__75039__ li > span {padding:18px 20px; font-size:18px;}
}

/*     75040 : 실선      */
.solid_line__75040__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__75040__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__75040__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__75040__ {height:40px;}
}

/*     75041 : 장문 텍스트      */
.textarea__75041__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

.textarea__75041__ p  strong{color:#d00000}

@media all and (min-width:1024px){
	.textarea__75041__ p {font-size:17px; line-height:1.6em;}
}

/*     75043 : 공백      */
.solid_line__75043__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75043__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75043__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75043__ {height:30px;}
}

/*     75054 : 공백      */
.solid_line__75054__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75054__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75054__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75054__ {height:30px;}
}

/*     75044 : 타이틀 텍스트      */
.title__75044__ {font-size:0; }
.title__75044__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__75044__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__75044__.style_left p:before {left:0;}
.title__75044__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__75044__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__75044__ p {padding-top:22px; font-size:26px;}
	.title__75044__ p:before {width:50px; height:6px;}
}


/*     75045 : 텍스트 리스트      */
.text_list__75045__ {margin:0 -5px; padding:0;}
.text_list__75045__:after {content:''; display:block; clear:both;}
.text_list__75045__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__75045__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#7fa584; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__75045__ li.even_color > span {background:#376345;}

@media all and (min-width:768px){
	.text_list__75045__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__75045__ {margin:0 -10px;}
	.text_list__75045__ li {padding:0 10px 20px;}
	.text_list__75045__ li > span {padding:18px 20px; font-size:18px;}
}

/*     75055 : 공백      */
.solid_line__75055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75055__ {height:30px;}
}

/*     91314 : 공백      */
.solid_line__91314__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__91314__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__91314__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__91314__ {height:30px;}
}

/*     91315 : 타이틀 텍스트      */
.title__91315__ {font-size:0; }
.title__91315__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__91315__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__91315__.style_left p:before {left:0;}
.title__91315__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__91315__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__91315__ p {padding-top:22px; font-size:26px;}
	.title__91315__ p:before {width:50px; height:6px;}
}


/*     91318 : 장문 텍스트      */
.textarea__91318__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

.textarea__91318__ p  strong{color:#d00000}

@media all and (min-width:1024px){
	.textarea__91318__ p {font-size:17px; line-height:1.6em;}
}

/*     91319 : 공백      */
.solid_line__91319__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__91319__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__91319__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__91319__ {height:30px;}
}

